<?php

namespace Myvetshop\Module\Clinique\Command\Test;

use Symfony\Component\Console\Command\Command;
use Symfony\Component\Console\Input\InputInterface;
use Symfony\Component\Console\Output\OutputInterface;

class TestCommand extends Command
{
    public function __construct()
    {
        parent::__construct('app:test');
    }

    public function execute(InputInterface $input, OutputInterface $output): int
    {
        $orderState = new \OrderState(15);

        var_dump(\boolval($orderState->invoice), $orderState->invoice);

        return 0;
    }
}
